> Any way we can get a package for this? I can't compile for my FR.

All binary packages that I have built are available at the howto page:
http://kedrigern.dcs.fmph.uniba.sk/~riso/Openmoko/qwo/
If you are using FSO milestone 5, they should work. If you are using
different distribution, they _might_ work, but they might break your
system as well, so use on your own risk. I have only a compile
environment set up for FSO, so I can not easily provide other packages
just now...

        Richard

> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Openmoko community mailing list
> community@lists.openmoko.org
> http://lists.openmoko.org/mailman/listinfo/community


_______________________________________________
Openmoko community mailing list
community@lists.openmoko.org
http://lists.openmoko.org/mailman/listinfo/community

Reply via email to